<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="/common.css">
  <link rel="stylesheet" href="/product.css">
  <link rel="icon"
        type="image/jpeg"
        href="/favicon.jpg">
  <title><%= @product.title %></title>
</head>

<body>
<div class="topnav">
  <a class="active" href="/">Your friendly neighborhood ruby store</a>
</div>

<%# https://designmodo.com/create-product-page/ %>
<main class="container">

  <div class="left-column">
    <img data-image="black" src="<%= @product.image %>" alt="">
  </div>

  <div class="right-column">

    <div class="product-description">
      <h1><%= @product.title %></h1>
      <p>Please buy it. We really need money.</p>
    </div>

    <div class="product-price">
      <span><%= @product.price %> ₽</span>
      <a href="mailto:jewelry@rzd.ru?subject=I want to buy your <%= @product.title %>&body=Here's my beethoven wallet: " class="cart-btn">Buy</a>
    </div>
  </div>
</main>
</body>
</html>